
.product-list {
    background-image: url(../img/prodcutbanner.jpg);
    padding: 62px 0px;
    background-position: center;
}
.breadcrumb-wrapper::before {
    position: absolute;
    content: "";
    background: #D66E02;
    height: 100%;
    width: 6px;
    left: 0;
    top: 0;
}
.breadcrumb-wrapper {
    background: #ffffff;
    display: inline-block;
    padding: 15px 40px 15px;
    position: relative;
}   
.breadcrumb-text h2 {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: capitalize;
}
ul.breadcrumb-menu {
    padding-left: 0px;
}
.breadcrumb-menu li {
    display: inline-block;
    position: relative;
    padding-right: 45px;
}
.breadcrumb-menu li a {
    color: #0BACDE;
    font-size: 15px;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
    font-weight: 500;
}
.breadcrumb-menu li::before {
    content: "\f105";
    display: inline-block;
    padding-bottom: 0;
    position: absolute;
    top: -3px;
    left: -26px;
    font-family: 'FontAwesome';
    color: #666666;
    font-size: 18px;
}
.breadcrumb-menu li span {
    color: #666666;
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 500;
}
.breadcrumb-menu li:first-child::before {
    content: none;
}

.search-part {
	padding: 10px;
    background-image: -moz-linear-gradient(-48deg, rgba(78, 151, 253, 0.12157) 0%, rgba(126, 130, 191, 0.11) 32%, rgba(228, 87, 61, 0.1) 99%, #e4573d 100%) ;
    background-image: -webkit-linear-gradient(-48deg, rgba(78, 151, 253, 0.12157) 0%, rgba(126, 130, 191, 0.11) 32%, rgba(228, 87, 61, 0.1) 99%, #e4573d 100%);
    background-image: -ms-linear-gradient(-48deg, rgba(78, 151, 253, 0.12157) 0%, rgba(126, 130, 191, 0.11) 32%, rgba(228, 87, 61, 0.1) 99%, #e4573d 100%);
}
.search-part {
    position: relative;
}
.search-part i {
    position: absolute;
    right: 21px;
    top: 60%;
    transform: translateY(-50%);
    color: #d66e02;
}
.search-part input[type="search"] {
    width: 100%;
    position: relative;
    padding: 7px;
    border: 1px solid #ddd;
}
.product-list1 {
    margin: 60px 0px;
}
.nav-part12 .nav-tabs .nav-link.active {
    border-bottom: none !important;
    color: #d66e02 !important;
    background: transparent !important;
    font-weight: 600 !important;
    border: 1px solid #ddd !important;
}
.nav-part12 .nav-tabs {
    border-bottom: none !important;
}
.nav-part12 button i {
    font-size: 30px;
}
.product-part h4 {
    font-size: 18px;
    font-weight: 600;
}
select#pro-filter {
    width: 100%;
    border: 2px solid #e4e4e4;
    padding: 5px 15px 5px 15px;
    display: inline-block;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 1;
    color: #333333;
    -moz-appearance: none;
    width: 175px;
}
.pro-filter {
    position: relative;
    display: inline-block;
}

.nav-part12 .nav-tabs .nav-link {
    border: 0 !important;
    color: #000!important;
    padding: 10px 10px !important;
    border: 1px solid #ddd !important;
    margin: -11px 10px !important;
}
.product-03-wrapper {
    padding: 48px 10px 35px 10px;
    border: 2px solid #00bab5;
    padding: 15px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 30px -20px #00bab5;
}
.pro-tag {
    top: 20px;
    left: 40px;
}
.list1 {
    margin-bottom: 20px;
}
.hot-1 {
    background: #e4573d;
}
.product-tag {
    position: absolute;
    left: 30px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    color: #ffffff;
    height: 25px;
    width: 48px;
    line-height: 25px;
    top: 10px;
    border-radius: 5px;
}
.pos-rel {
    position: relative;
}
.product-02-img a img {
    transition: 0.3s;
}
.product-action {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    opacity: 0;
    transition: 0.3s;
    z-index: 9;
}
.action-btn {
    height: 45px;
    width: 45px;
    display: inline-block;
    font-size: 15px;
    line-height: 45px;
    border-radius: 50%;
    color: #ffffff;
    margin: 0 3px;
    background: #4e97fd;
    transition: 0.3s;
    text-align: center;
}
.action-btn:hover {
    background: #e4573d;
    color: #ffffff;
}
.product-03-wrapper:hover .product-action {
    bottom: 0;
    opacity: 1;
}
.product-03-wrapper .product-text h4 {
    font-size: 19px;
}
.product-text h4 a {
    transition: 0.3s;
}
.product-text span {
    position: relative;
    font-size: 16px;
    line-height: 2rem;
    font-weight: bold;
    color: #d66e02;
}
.product-02-action {
    position: static;
    opacity: inherit;
    text-align: inherit;
}
.action-btn {
    height: 45px;
    width: 45px;
    display: inline-block;
    font-size: 15px;
    line-height: 45px;
    border-radius: 50%;
    color: #ffffff;
    margin: 0 3px;
    background: #0BACDE;
    transition: 0.3s;
    text-align: center;
}
.product-action a.c-btn {
    background: #D66E02;
    padding: 16px 24px 16px 24px;
    transition: 0.3s;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}
.product-text h4 a {
    font-size: 18px;
    margin-top: 15px;
    color: #333333;
    font-weight: 600;
}
.product-text h5 {
    font-size: 13px;
    font-weight: 600;
    color: #7e9a00;
    text-transform: uppercase;
}
.product.mb-30 img {
    width: 100%;
    border-radius: 1rem;
    border: 2px solid #00bab5;
    position: relative;
    overflow: hidden;
    transition: all .5s ease;
    display: flex;
    flex-direction: column;
    height: 100%;
    background: #fff;
    box-shadow: 0 0 30px -20px #00bab5;
}
.list2 {
    margin-bottom: 60px;
}
.cat-side {
    padding: 40px 36px 35px;
}
.category-sidebar {
    background-image: -moz-linear-gradient(-48deg, rgba(78, 151, 253, 0.12157) 0%, rgba(126, 130, 191, 0.11) 32%, rgba(228, 87, 61, 0.1) 99%, #e4573d 100%);
    background-image: -webkit-linear-gradient(-48deg, rgba(78, 151, 253, 0.12157) 0%, rgba(126, 130, 191, 0.11) 32%, rgba(228, 87, 61, 0.1) 99%, #e4573d 100%);
    background-image: -ms-linear-gradient(-48deg, rgba(78, 151, 253, 0.12157) 0%, rgba(126, 130, 191, 0.11) 32%, rgba(228, 87, 61, 0.1) 99%, #e4573d 100%);
    padding: 30px;
    margin-top: 30px;
}
.category-item ul li a {
    font-size: 17px;
    color: #000;
    padding-left: 18px;
    position: relative;
    font-weight: 400;
    transition: 0.3s;
}

.cat-title {
    font-size: 20px;
    text-transform: capitalize;
    position: relative;
    margin-bottom: 26px;
    font-weight: 600;
}
.search-part label {
    font-weight: 600;
}
.category-item ul li:before {
    position: absolute;
    top: 0;
    content: "\f105";
    font-family: 'FontAwesome';
    color: #000;
}
.category-item ul li {
    list-style: none;
    margin-bottom: 6px;
    position: relative;
    color:#000;
}
.category-item ul {
    padding-left: 0px;
}
.category-item ul li {
    margin-bottom: 10px;
}
.category-item ul li a:hover {
    color: #d66e02;
}
.category-item ul li a {
    font-size: 16px;
    color: #000;
    padding-left: 18px;
    position: relative;
    font-weight: 400;
    transition: 0.3s;
}
.basic-pagination ul {
    display: block;
    margin: 0;
}
.basic-pagination ul li {
    display: inline-block;
    margin: 0 5px;
}
.basic-pagination ul li a {
    height: 50px;
    width: 50px;
    background: #E3E2E2;
    color: #333333;
    font-size: 16px;
    font-weight: 500;
    line-height: 50px;
    margin: 0px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
}
.basic-pagination ul li.active a {
    background: #4e97fd;
    color: #ffffff;
}


.slidecontainer {
  width: 100%;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 25px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  background: #04AA6D;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #04AA6D;
  cursor: pointer;
}
.price-search {
    padding: 10px;
    background-image: -moz-linear-gradient(-48deg, rgba(78, 151, 253, 0.12157) 0%, rgba(126, 130, 191, 0.11) 32%, rgba(228, 87, 61, 0.1) 99%, #e4573d 100%);
    background-image: -webkit-linear-gradient(-48deg, rgba(78, 151, 253, 0.12157) 0%, rgba(126, 130, 191, 0.11) 32%, rgba(228, 87, 61, 0.1) 99%, #e4573d 100%);
    background-image: -ms-linear-gradient(-48deg, rgba(78, 151, 253, 0.12157) 0%, rgba(126, 130, 191, 0.11) 32%, rgba(228, 87, 61, 0.1) 99%, #e4573d 100%);
    margin-top: 30px;
}
.slidecontainer p {
    font-weight: 600;
}
.price-part {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.right-price button {
    background: #d66e02;
    border: none;
    color: #fff;
    padding: 0px 12px;
    letter-spacing: 1px;
}
.slider-part2 {
    margin: 30px 0px;
}
.nav-list1 .nav-tabs .nav-link.active {
    border-bottom: transparent;
    color: #000;
    background: transparent;
    font-weight: 600;
}
.nav-list1 .nav-tabs {
    border-bottom: none;
}

.nav-list1 nav button {
    width: 31% !important;
    border: 2px solid #ece3e3 !important;
    margin: 0px 0px 0px 10px !important;
}

.tab-pane img {
    width: 100%;
    border: 2px solid #ece3e3;
}
.product-details-wrapper .product-text h5 {
    font-size: 16px;
}
.product-details-wrapper .product-text h4 {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 5px;
    color: #333333;
}
.pro-rating {
    margin-bottom: 5px;
}
.pro-rating i {
    color: #febd00;
    font-size: 13px;
    padding-right: 4px;
}
.pro-rating > span {
    color: #9b9b9b;
    font-size: 16px;
    font-weight: 500;
}
.product-details-wrapper .product-text > span {
    font-size: 20px;
}

.product-text span {
    color: #e4573d;
    font-size: 16px;
    font-weight: 500;
}
.product-desc p {
    margin-top: 10px;
    margin-bottom: 15px;
}
.stock {
    font-size: 18px;
    font-weight: 500;
    color: #4e97fd;
    text-transform: capitalize;
    margin-bottom: 30px;
    display: inline-block;
}
.plus-minus {
    display: inline-block;
}
.cart-plus-minus input {
    height: 55px;
    width: 165px;
    border: 0;
    text-align: center;
    -moz-appearance: none;
    appearance: none;
    background: #fff1f0;
    border-radius: 30px;
    font-weight: 500;
    color: #747691;
    font-size: 16px;
}
.cart-plus-minus .qtybutton {
    position: absolute;
    top: 8px;
    left: 9px;
    font-size: 20px;
    color: #c4bedd;
    cursor: pointer;
    line-height: 1;
    width: 40px;
    height: 40px;
    background: #ffffff;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    font-weight: 500;
    border-radius: 50%;
    transition: 0.3s;
}
.cart-plus-minus .inc {
    left: auto;
    right: 9px;
}
.cart-plus-minus .qtybutton {
    position: absolute;
    top: 8px;
    left: 9px;
    font-size: 20px;
    color: #c4bedd;
    cursor: pointer;
    line-height: 1;
    width: 40px;
    height: 40px;
    background: #ffffff;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    font-weight: 500;
    border-radius: 50%;
    transition: 0.3s;
}
.red-btn {
    background: #7e9a00 !important;
    transition: 0.3s;
}
.cart-plus-minus input {
    height: 55px;
    width: 165px;
    border: 0;
    text-align: center;
    -moz-appearance: none;
    appearance: none;
    background: #fff1f0;
    border-radius: 30px;
    font-weight: 500;
    color: #747691;
    font-size: 16px;
}
.plus-minus {
    display: inline-block;
}
.cart-plus-minus {
    display: inline-block;
    position: relative;
    margin-right: 15px;
}
.cart-plus-minus input {
    height: 55px;
    width: 165px;
    border: 0;
    text-align: center;
    -moz-appearance: none;
    appearance: none;
    background: rgb(228 87 61 / 23%);
    border-radius: 30px;
    font-weight: 500;
    color: #747691;
    font-size: 16px;
}
.cart-plus-minus .qtybutton {
    position: absolute;
    top: 8px;
    left: 9px;
    font-size: 20px;
    color: #c4bedd;
    cursor: pointer;
    line-height: 1;
    width: 40px;
    height: 40px;
    background: #ffffff;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    font-weight: 500;
    border-radius: 50%;
    transition: 0.3s;
}
.cart-plus-minus .inc {
    left: auto;
    right: 9px;
}
.cart-plus-minus .qtybutton:hover {
    background: #e4573d;
    color: #ffffff;
}
.details-cart-btn {
    display: inline-block;
}
.details-cart-btn button {
    border: none;
}
.c-btn {
    backface-visibility: hidden;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    line-height: 1;
    padding: 17px 20px;
    position: relative;
    text-align: center;
    text-transform: capitalize;
    transform: translateZ(0px);
    transition: 0.3s;
    transition-property: color;
    background: #4e97fd;
    font-weight: 700;
    transition: 0.3s;
    text-transform: uppercase;
    border-radius: 5px;
}

.red-btn {
    background: #D66E02;
    transition: 0.3s;
}

.pro-details-icon {
    margin-top: 15px;
    margin-bottom: 20px;
}
.pro-details-icon > a {
    color: #9b9b9b;
    font-size: 15px;
    border: 2px solid #e9e9e9;
    height: 50px;
    width: 50px;
    line-height: 50px;
    display: inline-block;
    text-align: center;
    margin-right: 7px;
    transition: 0.3s;
}
.product-02-list ul li {
    overflow: hidden;
    padding-bottom: 12px;
}
.f-left {
    float: left;
}
.pro-02-list-info > span {
    font-size: 18px;
    font-weight: 600;
    color: #333333;
    width: 100px;
    margin-right: 10px;
}
.pro-02-list-text > span {
    font-size: 15px;
    font-weight: 400;
    color: #9b9b9b;
}
.pro-02-list-icon a {
    font-size: 13px;
    display: inline-block;
    text-align: center;
    margin-right: 4px;
    transition: 0.3s;
    height: 36px;
    width: 36px;
    color: #9b9b9b;
    text-align: center;
    line-height: 36px;
    border-radius: 50%;
    border: 2px solid #eaeaea;
}
.prodcut1 {
    margin-top: 60px;
}
.additional-info {
    margin-top: 60px;
}
.additional-info button {
    font-size: 21px !important;
    margin: 0px 50px 0px 0px;
}
.prodcut1 .nav-list1 .nav-tabs {
    gap: 10px;
}
.prodcut1 .nav-list1 .nav-tabs .nav-link {
    margin: 0px !important;
}

.listofproduct .product-img, .listofproduct .product-list-content {
    margin-bottom: 20px;
}
.nav-part12 .nav-tabs .nav-link {
    width: 40px;
    min-width: 40px;
    height: 40px;
    min-height: 40px;
    padding: 0px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0px !important;
}
.list2 {
    margin-bottom: 20px;
}
.listofproduct .p-3 {
    padding: 0px !important;
}
.product-part {
    margin: 0px 0px 30px;
}
@media screen and (max-width:1199px) {
        
}



@media screen and (max-width:1024px) {
    
}



@media screen and (max-width:991px) {
    .product-list1 {
        margin: 40px 0px;
    }
    .list1 .col-md-4 {
        width: 33.33%;
    }
}


@media screen and (max-width:767px) {
    .additional-info {
        margin-top: 0px;
    }
    .prodcut1 {
        margin-top: 40px;
    }
    .prodcut1 .p-3 {
        padding: 0px !important;
    }
    .prodcut1 nav {
        margin: 15px 0px 30px;
    }
    .product-details-wrapper .product-text h4{
        font-size:20px;
    }
    .stock{
        font-size:15px;
    }
    .details-cart-btn {
        display: inline-block;
        margin: 15px 0px;
    }
  
    .product-part .nav-part12 {
        margin: 0px 0px 15px;
        display: inline-block;
    }
    .product-part h4 {
        margin: 0px 0px 15px;
    }
    .list1 .col-md-4 {
        width: 50%;
    }
    .product-list1 {
    margin: 50px 0px;
}
    
}


@media screen and (max-width:575px) {
    .list1 .col-md-4 {
        width: 100%;
    }
}